ELA-473-2 openjdk-7 regression update

regression update

2021-08-18
Packageopenjdk-7
Version7u311-2.6.27-0+deb8u2

A recent update for OpenJDK 7 introduced a regression that made applications crash if they opened the java.security configuration file.

For Debian 8 jessie, these problems have been fixed in version 7u311-2.6.27-0+deb8u2.

We recommend that you upgrade your openjdk-7 packages.

Further information about Extended LTS security advisories can be found at: https://deb.freexian.com/extended-lts/